/*
Theme Name:   Fourteenpress
Theme URI:	https://noorsplugin.com/
Description:  Fourteenpress is a Twenty Fourteen child theme. This theme turns Twenty Fourteen into a blog theme by changing its default layouts. It allows you to create a responsive website with a sleek design easily.
Author:	   Noor Alam
Author URI:   https://noorsplugin.com/fourteenpress/
Template:	 twentyfourteen
Version:	  0.7
License:	  GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Tags:		 blog, news, two-columns, three-columns, left-sidebar, right-sidebar, custom-background, custom-header, custom-menu, editor-style, featured-images, flexible-header, footer-widgets, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
Text Domain:  fourteenpress

This theme, like WordPress, is licensed under the GPL.
*/

@media screen and (min-width: 783px) {
	.primary-navigation {
		float: right;
		margin-left: 20px;
	}
}

.site {
	margin: 0 auto;
}

/*@media screen and (min-width: 1110px) {
	.archive-header,
	.comments-area,
	.image-navigation,
	.page-header,
	.page-content,
	.post-navigation,
	.site-content .entry-header,
	.site-content .entry-content,
	.site-content .entry-summary,
	.site-content footer.entry-meta {
		padding-left: 55px;
	}
}*/

/*.site-content .entry-header,
.site-content .entry-content,
.site-content .entry-summary,
.site-content .entry-meta,
.page-content {
	max-width: 874px;
}

.comments-area {
	max-width: 874px;
}*/

.post-navigation,
.image-navigation {
	max-width: 650px;
}

.site:before,
#secondary {
	width: 0;
	display: none;
}

.featured-content {
	padding-left: 0;
}

.site-content,
.site-main .widecolumn {
	margin-left: 0;
}

/*.hentry {
	max-width: 100%;
	}*/


/**
 * 0.0 Additional
 * -----------------------------------------------------------------------------
 */

.site-main {
	max-width: 1160px;
	margin: 0 auto;
}

svg.logo {
	margin-top: 18px;
	width: 190px;
}

path.Logo-First{
	fill: #000;/**/
}

path.Logo-Last{
	fill: #00aaff;
}

.affiliate-disclosure_widget {
	background-color: #f9f9f9;/**/
	border-bottom: 1px solid rgba(0, 0, 0, 0.1);/**/
	color: #2b2b2b;/**/
	font-size: 14px;
	font-weight: 400;
	text-align: center;
	margin-left: calc(-50vw + 50%);
	margin-right: calc(-50vw + 50%);
	padding: 5px 0;
}

.information_widget {
	background-color: #f9f9f9;/**/
	border-bottom: 1px solid rgba(0, 0, 0, 0.1);/**/
	color: #2b2b2b;/**/
	font-size: 16px;
	font-weight: 700;
	text-align: center;
	margin-left: calc(-50vw + 50%);
	margin-right: calc(-50vw + 50%);
	padding: 5px 0;
}

.information_widget a {
	color: #2b2b2b;/**/
}

.information_widget a:active,
.information_widget a:hover {
	color: #00ccff;/**/
}

.no-wrap {
	display: inline-block;
}

.wp-caption.aligncenter {
	margin: 0 auto 24px;
}

.entry-content figcaption {
	font-size: 14px !important;
	font-style: italic !important;
	text-align: center !important;
	color: #2b2b2b !important;/**/
	margin: 5px auto 0 !important;
}

.entry-content ul {
	padding-left: 18px;
	padding-right: 18px;
}

.entry-content ol {
	padding-left: 18px;
	padding-right: 18px;
}

.entry-content ul ul {
	list-style: circle;
}

.item-list {
	margin: 0 16px;
}

.item-list p {
	margin-bottom: 0;
}

.item-list ul {
	margin-bottom: 0;
}

.item-list ul:last-child {
	margin-bottom: 24px;
}

.block-quote-list p {
	margin-bottom: 0;
}

.block-quote-list ul {
	padding-left: 3px;
	padding-right: 3px;
}

.block-quote-list ol {
	padding-left: 23px;
	padding-right: 23px;
}

.youtube {
	position: relative;
	max-width: 100%;
	padding-top: 56.25%;
	margin-bottom: 33px;
}

.youtube iframe {
	position: absolute;
	top: 4px;
	right: 0;
	width: 100%;
	height: 100%;
}

.vimeo {
	position: relative;
	height: 0;
	padding: 0 0 56.25%;
	overflow: hidden;
	margin-bottom: 33px;
}

.vimeo iframe {
	position: absolute;
	top: 4px;
	left: 0;
	width: 100%;
	height: 100%;
}

.wp-block-embed-youtube,
.wp-block-embed-vimeo {
	padding-top: 4px;
	padding-bottom: 5px;
	margin-bottom: 24px;
}

.twitter-tweet {
	padding-top: 5px;
	margin: 0 auto -18px !important;
}

.x-post {
	padding-top: 5px;
	margin: 0 auto -18px !important;
}

.instagram-center {
	margin:0 auto;
	max-width: 540px;
}

.instagram-post iframe {
  margin-left: auto !important;
  margin-right: auto !important;
}

.imgur {
	text-align: center;
}

.liveblog-entry-content .twitter-tweet {
	padding-top: 0;
	margin: 0 auto !important;
}

.liveblog-entry-content .x-post {
	padding-top: 0;
	margin: 0 auto !important;
}

.heateor_sss_sharing_container.heateor_sss_horizontal_sharing {
	padding-top: 1px;
	margin-left: -2px;
	margin-bottom: 30px;
}

.liveblog-entry {
	display: flex;
	padding: 10px;
	margin-bottom: 0;
	background: rgba(255, 255, 255, 0);
	border-top: 1px solid rgba(0, 0, 0, 0.1);/**/
	border-bottom: 0;
}

.liveblog-entry:first-child {
	border-top: 0;
}

.liveblog-entry-content p {
	margin-bottom: 0;
}

.liveblog-entry-content ul {
	margin-bottom: 0;
}

.liveblog-entry-content twitter-widget{
	width: 100% !important;
}

.liveblog-entry-content x-widget{
	width: 100% !important;
}

.liveblog-entry-aside {
	display: none;
}

.liveblog-meta-authors {
	display: none;
}

.related {
	padding: 0 10px;
	margin: 0 auto 30px;
	max-width: 650px;
}

.related h3 {
	font-size: 18px;
	margin: 0 0 7px;
}

.related ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.related li {
	padding: 15px 0;
	border-top: 1px solid rgba(0, 0, 0, 0.1);/**/
}

.related li:first-child {
	border-top: 0;
}

.related li a {
	display: flex;
	color: #2b2b2b;/**/
	font-size: 16px;
	font-weight: 400;
}

.related li a:hover {
	display: flex;
	color: #00ccff;
}

.related li:last-child {
	padding-bottom: 0;
}

.another {
	padding: 0 10px;
	margin: -25px auto 28px;
	max-width: 650px;
}

.another h3 {
	font-size: 18px;
	margin-bottom: 0;
}

.another ul {
	list-style: none;
	margin: 0;
}

.another li:first-child {
	border-top: 0;
}

.another li {
	padding: 15px 0;
	border-top: 1px solid rgba(0, 0, 0 0.1);/**/
}

.another-list {
	display: flex;
	border:none;
}

.another-list p {
	padding-left:10px;
}

.widget_categories {
	position: relative;
	width: 100%;
	border-radius: 5px;
	background: #fff;
}

.widget_categories::before {
	position: absolute;
	top: 57%;
	right: 18px;
	margin: 10px 0 0;
	content: "";
	width: 5px;
	height: 5px;
	border: 2px solid;
	border-color: transparent transparent #2b2b2b #2b2b2b;/**/
	transform: rotate(-45deg)
}

	/*.widget_categories label {
	display: none;
	}*/

.widget_categories select {
	cursor: pointer;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	width: 100%;
	margin-top: 9px;
	padding: 0.5em 1em;
	color: #2b2b2b;/**/
	border: 1px solid #2b2b2b;/**/
	border-radius: 5px;
	background: #fff;/**/
	padding-right: 43px;
}

.widget_archive {
	position: relative;
	width: 100%;
	border-radius: 5px;
	background: #fff;/**/
}

.widget_archive::before {
	position: absolute;
	top: 57%;
	right: 18px;
	margin: 10px 0 0;
	content: "";
	width: 5px;
	height: 5px;
	border: 2px solid;
	border-color: transparent transparent #2b2b2b #2b2b2b;/**/
	transform: rotate(-45deg)
}

	/*.widget_archive label {
	display: none;
	}*/

.widget_archive select {
	cursor: pointer;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	width: 100%;
	margin-top: 9px;
	padding: 0.5em 1em;
	color: #2b2b2b;/**/
	border: 1px solid #2b2b2b;/**/
	border-radius: 5px;
	background: #fff;/**/
	padding-right: 43px;
}

select::-ms-expand {
	display: none;
}

.wp-embedded-content {
	width: 100%;
	margin-bottom: 0;
}

.w150 {
	padding-top: 12px;
	padding-bottom: 13px;
	margin: 0 auto;
	width: 150px;
	background-color: #fff;/**/
}

.rss-icon:before {
	-webkit-font-smoothing: antialiased;
	display: inline-block;
	position: relative;
	content: '\f413';
	font-family: "Genericons";
	font-size: 12px;
	line-height: 1;
	vertical-align: text-top;
	top: 2px;
}

/*.twitter-icon:before {
	-webkit-font-smoothing: antialiased;
	display: inline-block;
	position: relative;
	content: '\f202';
	font-family: "Genericons";
	font-size: 12px;
	line-height: 1;
	vertical-align: text-top;
	top: 2px;
}*/

.x-icon:before {
	content: "";
	display: inline-block;
	position: relative;
	width: 11px; height: 11px;
	background-image: url("https://www.applelinkage.com/wp/wp-content/uploads/2023/07/x-icon.png");/**/
	background-size: 11px;
	background-repeat:no-repeat;
	vertical-align: text-top;
	top: 2px;
	padding-right: 2px;
}

.x-icon:hover:before {
	content: "";
	display: inline-block;
	position: relative;
	width: 11px; height: 11px;
	background-image: url("https://www.applelinkage.com/wp/wp-content/uploads/2023/07/x-icon_hover.png");/**/
	background-size: 11px;
	background-repeat:no-repeat;
	vertical-align: text-top;
	top: 2px;
	padding-right: 2px;
}

.threads-icon:before {
	content: "";
	display: inline-block;
	position: relative;
	width: 11px; height: 11px;
	background-image: url("https://www.applelinkage.com/wp/wp-content/uploads/2023/07/threads-icon.png");/**/
	background-size: 11px;
	background-repeat:no-repeat;
	vertical-align: text-top;
	top: 2px;
	padding-right: 2px;
}

.threads-icon:hover:before {
	content: "";
	display: inline-block;
	position: relative;
	width: 11px; height: 11px;
	background-image: url("https://www.applelinkage.com/wp/wp-content/uploads/2023/07/threads-icon_hover.png");/**/
	background-size: 11px;
	background-repeat:no-repeat;
	vertical-align: text-top;
	top: 2px;
	padding-right: 2px;
}

.bluesky-icon:before {
	content: "";
	display: inline-block;
	position: relative;
	width: 11px; height: 11px;
	background-image: url("https://www.applelinkage.com/wp/wp-content/uploads/2024/11/bluesky-icon.png");/**/
	background-size: 11px;
	background-repeat:no-repeat;
	vertical-align: text-top;
	top: 2px;
	padding-right: 2px;
}

.bluesky-icon:hover:before {
	content: "";
	display: inline-block;
	position: relative;
	width: 11px; height: 11px;
	background-image: url("https://www.applelinkage.com/wp/wp-content/uploads/2024/11/bluesky-icon_hover.png");/**/
	background-size: 11px;
	background-repeat:no-repeat;
	vertical-align: text-top;
	top: 2px;
	padding-right: 2px;
}

.facebook-icon:before {
	content: "";
	display: inline-block;
	position: relative;
	width: 11px; height: 11px;
	background-image: url("https://www.applelinkage.com/wp/wp-content/uploads/2023/07/facebook-icon.png");/**/
	background-size: 11px;
	background-repeat:no-repeat;
	vertical-align: text-top;
	top: 2px;
	padding-right: 2px;
}

.facebook-icon:hover:before {
	content: "";
	display: inline-block;
	position: relative;
	width: 11px; height: 11px;
	background-image: url("https://www.applelinkage.com/wp/wp-content/uploads/2023/07/facebook-icon_hover.png");/**/
	background-size: 11px;
	background-repeat:no-repeat;
	vertical-align: text-top;
	top: 2px;
	padding-right: 2px;
}

.sns {
	float: right;
}

.info {
	float: left;
	margin-right: 30px;
}

.fmenu {
	float: left;
}

ins {
	background-color: transparent;
	text-decoration: none;
}

.pacd {
	border-top: 1px solid rgba(0, 0, 0, 0.1);/**/
	max-width: 823px;
	padding: 52px 0 0;
	margin: 0 auto 52px;
}

.sapd {
	max-width: 100%;
	padding: 0;
	margin: 30px auto 0;
}

.pacdc {
	border-top: 1px solid rgba(0, 0, 0, 0.1);/**/
	max-width: 823px;
	padding: 52px 0 0;
	margin: 0 auto 52px;
}

.sapdc {
	max-width: 100%;
	padding: 0;
	margin: 0 auto 32px;
}

.pacds {
	max-width: 100%;
	padding: 0 30px;
	margin: 0 auto 52px;
}

/* .sapds {
	max-width: 100%;
	padding: 0;
	margin: 0 auto 32px;
} */

/* .pvccs {
	max-width: 100%;
	padding: 0;
	margin: 0 auto 52px;
} */

.svpcs {
	max-width: 100%;
	padding: 0;
	margin: 0 auto 32px;
}

.pac8s {
	max-width: 100%;
	padding: 0;
	margin: 0 auto 20px;
}

.sap8s {
	max-width: 100%;
	padding: 0;
	margin: 0 auto 1px;
}


/**
 * 1.0 Reset
 * -----------------------------------------------------------------------------
 */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
font-family: "Lucida Grande", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", Geneva, Arial, Verdana, sans-serif;
}

body {
	background: #fff;/**/
}

a {
	color: #00aaff;
}

a:active,
a:hover {
	color: #00ccff;
}

blockquote {
	position: relative;
	color: #666;/**/
	font-size: 16px;
	font-style: italic;
	font-weight: 400;
	line-height: 1.5;
	padding-top: 30px;
	padding-bottom: 7px;
	padding-left: 30px;
	padding-right: 30px;
	margin-bottom: 31px;
	background-color: #f3f3f3;/**/
}

blockquote:before,
blockquote:after{ 
	content:'';
	position: absolute;
	display: inline-block;
}

blockquote:before{
	position: absolute;
	content: '';
	left: 0;
	top: 0;
	border-width: 0 0 45px 45px;
	border-style: solid;
	border-color: transparent #fff;/**/
}

blockquote:after{
	position: absolute;
	content: '';
	right: 0;
	bottom: 0;
	border-width: 45px 45px 0 0;
	border-style: solid;
	border-color: transparent #fff;/**/
}

blockquote strong,
blockquote b {
	font-weight: 700;
}

.wp-block-quote p {
	padding-left: 30px;
	padding-right: 30px;
}

.wp-block-quote ul {
	padding-left: 35px;
	padding-right: 35px;
}

.wp-block-quote ol {
	padding-left: 55px;
	padding-right: 55px;
}

ul,
ol {
	list-style: none;
	margin: 0 0 24px 21px;
}

.item-list ul,
.item-list ol {
	margin: 0 0 24px 5px;
}

ul {
	list-style: disc;
}

ol {
	list-style: decimal;
}

li > ul,
li > ol {
	margin: 0 0 0 5px;
}

::selection {
	background: #00aaff;
}

::-moz-selection {
	background: #00aaff;
}


/**
 * 2.0 Repeatable Patterns
 * -----------------------------------------------------------------------------
 */

/* Buttons */

button,
.button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
	background-color: #00aaff;
	text-transform: none;
}

button:hover,
button:focus,
.button:hover,
.button:focus,
input[type="button"]:hover,
input[type="button"]:focus,
input[type="reset"]:hover,
input[type="reset"]:focus,
input[type="submit"]:hover,
input[type="submit"]:focus {
	background-color: #00ccff;
	color: #fff;/**/
}

button:active,
.button:active,
input[type="button"]:active,
input[type="reset"]:active,
input[type="submit"]:active {
	background-color: #00aaff;
}

.post-thumbnail img {
	width: auto;
	max-height: 650px;
	display: block;
	margin: auto;
}

/* Alignment */

img.aligncenter {
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 4px;
	padding-bottom: 5px;
}

.wp-block-image img {
	padding-top: 4px;
	padding-bottom: 5px;
}


/**
 * 3.0 Basic Structure
 * -----------------------------------------------------------------------------
 */

.site {
	max-width: 100%;
}


/**
 * 4.0 Header
 * -----------------------------------------------------------------------------
 */

.header-main {
	max-width: 1145px;
	min-height: 57px;
	margin: 0 auto;
	padding: 0 0 0 15px;
}

.site-header {
    -webkit-backdrop-filter: blur(30px);
    backdrop-filter: blur(30px);
    background-color: rgba(255, 255, 255, 0.8);/**/
	max-width: 100%;
    position: fixed;
	top: 0;
	/* height: 57px; */
	border-bottom: 1px solid rgba(0, 0, 0, 0.1);/**/
}

.site-title a,
.site-title a:hover {
	color: #000;/**/
}

/* Search in the header */

.search-toggle {
	background-color: rgba(255, 255, 255, 0);/**/
	height: 57px;
	width: 57px;
}

.search-toggle:active,
.search-toggle:focus,
.search-toggle:hover{
	background-color: #fff;/**/
}

.search-toggle.active{
	background-color: rgba(255, 255, 255, 0);/**/
}

.search-toggle:before {
	color: #000;/**/
	font-size: 26px;
	margin: 16px 0 0 2px;
}

.search-box-wrapper {
	top: 0;
	right: 57px;
	max-width: 1160px;
	padding-left: 57px;
	margin: 0 auto;
}

@-moz-document url-prefix(){
	.search-box-wrapper {
		top: -1px;
	}
}

.search-box {
	background-color: #f2f2f2;/**/
	padding: 12px;
}

.search-box .search-field {
	color: #000;/**/
	width: 100%;
	line-height: 1.8;
}


/**
 * 5.0 Navigation
 * -----------------------------------------------------------------------------
 */

.site-navigation ul {
	list-style: none;
	margin: 0 15px 0 0;
}

.site-navigation li {
	border-top: 1px solid rgba(0, 0, 0, 0.1);/**/
}

.site-navigation ul ul {
	margin: 0 20px;
}

.site-navigation a {
	color: #000;
	text-transform: none;
}

.site-navigation a:hover {
	color: #00aaff;
}

.site-navigation .current_page_item > a,
.site-navigation .current_page_ancestor > a,
.site-navigation .current-menu-item > a,
.site-navigation .current-menu-ancestor > a {
	color: #00aaff;
}

/* Primary Navigation */

.primary-navigation {
    font-size: 16px;
}

.primary-navigation.toggled-on {
    padding: 76px 0 3000px;
}

.primary-navigation .nav-menu {
	border-bottom: 1px solid rgba(0, 0, 0, 0.1);/**/
	display: none;
}

/* Secondary Navigation */

.secondary-navigation {
	margin: 57px 0;
}

.menu-toggle {
    background-color: rgba(255, 255, 255, 0);/**/
	height: 57px;
	width: 57px;
}

.menu-toggle:before {
	font-size: 20px;
	color: #000;
	padding: 19px;
}

.menu-toggle:active,
.menu-toggle:focus,
.menu-toggle:hover {
	background-color: #fff;/**/
}


/**
 * 6.0 Content
 * -----------------------------------------------------------------------------
 */

.content-area {
	padding-top: 0;
}

.hentry {
	margin: 0 auto 20px;
	max-width: 100%;
}

.site-content .entry-header,
.site-content .entry-content,
.site-content .entry-summary,
.site-content .entry-meta,
.page-content {
	max-width: 650px;
}


/**
 * 6.1 Post Thumbnail
 * -----------------------------------------------------------------------------
 */

.post-thumbnail {
	background: none;
}

a.post-thumbnail:hover {
	background-color: #fafafa;/**/
}


/**
 * 6.2 Entry Header
 * -----------------------------------------------------------------------------
 */

.entry-title {
	font-size: 35px;
	font-weight: 700;
	line-height: 1.35;
	text-transform: none;
}

.entry-title a:hover {
	color: #00ccff;
}

.site-content .entry-header {
    -webkit-backdrop-filter: blur(20px);
    backdrop-filter: blur(20px);
    padding: 50px 10px 0;
    background: linear-gradient(rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 1) 20%);
}


/**
 * 6.3 Entry Meta
 * -----------------------------------------------------------------------------
 */

.entry-meta {
	background-color: transparent !important;
}

.entry-meta a:hover {
	color: #00ccff;
}

.single .byline {
	display: none;
}

.site-content footer.entry-meta {
	margin: -1px auto 30px;
}


/**
 * 6.4 Entry Content
 * -----------------------------------------------------------------------------
 */
.affiliate-disclosure {
	border-top: 1px solid rgba(0, 0, 0, 0.1);/**/
	border-bottom: 1px solid rgba(0, 0, 0, 0.1);/**/
    background-color: #f9f9f9;/**/
	margin-top: 4px;
	margin-bottom: 25px;
}

.affiliate-disclosure p {
	font-size: 13px;
	text-align: center;
	font-weight: bold;
	margin: 9px auto 8px;
}

.site-content .entry-content,
.site-content .entry-summary,
.page-content {
	background-color: #fff;
	padding: 18px 30px 0;
}

.entry-content a,
.entry-summary a,
.page-content a,
.comment-content a {
	text-decoration: none;
}

.cat-links {
	text-transform: none;
}

.cat-links a:hover {
	color: #00ccff;
}

/* Tag links style */

.entry-meta .tag-links {
	margin-left: -2px;
}

.entry-meta .tag-links a {
	text-transform: none;
}

.entry-meta .tag-links a:hover {
	background-color: #00ccff;
}

.entry-meta .tag-links a:hover:before {
	border-right-color: #00ccff;
}


/**
 * 6.7 Post/Image/Paging Navigation
 * -----------------------------------------------------------------------------
 */

.post-navigation,
.image-navigation {
	margin: 0 auto 50px;
	max-width: 650px;
}

.post-navigation a:hover,
.image-navigation a:hover {
	color: #00ccff;
}

/* Paging Navigation */

.paging-navigation {
	border-top: 1px solid #999;/**/
	margin: 30px 0;
}

.paging-navigation .page-numbers.current {
	border-top: 2px solid #00aaff;
}

.paging-navigation a:hover {
	border-top: 2px solid #00ccff;
	color: #00ccff;
}


/**
 * 6.9 Archives
 * -----------------------------------------------------------------------------
 */

.archive-header,
.page-header {
	margin: 15px auto 0;
	padding-top: 0;
	padding-bottom: 15px;
	max-width: 823px;
	position: relative;
	background-color: #fff;/**/
	border-bottom: 1px solid rgba(0, 0, 0, 0.1);/**/
	z-index: 3;
}

.archive-title,
.page-title {
	margin:0 auto;
}


/**
 * 6.13 Singular
 * -----------------------------------------------------------------------------
 */

.singular .site-content .hentry.has-post-thumbnail {
	margin-top: 0;
}

.singular .site-content .entry-header {
	margin-top: 0 !important;
}


/**
 * 6.14 Comments
 * -----------------------------------------------------------------------------
 */

.comments-area {
	max-width: 650px;
}

.comment-reply-title,
.comments-title {
	font: 700 16px/1.5 "Lucida Grande", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", Geneva, Arial, Verdana, sans-serif;
	text-transform: none;
}

.comment-author a:hover,
.comment-list .pingback a:hover,
.comment-list .trackback a:hover,
.comment-metadata a:hover {
	color: #00ccff;
}


/**
 * 6.5 Gallery
 * -----------------------------------------------------------------------------
 */

.gallery-caption {
    background-color: rgba(255, 255, 255, 0.7);/**/
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
	color: #fff;
	font-size: 12px;
	line-height: 1.5;
	margin: 0;
	max-height: 50%;
	opacity: 0;
	padding: 6px 8px;
	position: absolute;
	bottom: 0;
	left: 0;
	text-align: left;
	width: 100%;
}


/**
 * 7.0 Sidebars
 * -----------------------------------------------------------------------------
 */

/* Secondary */

/* Content Sidebar */

.content-sidebar {
	border-bottom: none;
	padding: 30px 10px 0;
}


/**
 * 7.1 Widgets
 * -----------------------------------------------------------------------------
 */

/* Primary Sidebar, Footer Sidebar */

.widget {
	margin-bottom: 30px;
}

/* List Style Widgets*/

.widget_archive li,
.widget_categories li,
.widget_links li,
.widget_meta li,
.widget_nav_menu li,
.widget_pages li,
.widget_recent_comments li,
.widget_recent_entries li,
.widget_text li {
	border-top: 1px solid rgba(255, 255, 255, 0.2);
	padding: 9px 0 8px;
}

.tagcloud {
	margin-top: 5px;
}

.tagcloud a {
 	font-size: 100% !important;
	line-height: 1.1em;
	color: #2b2b2b !important;/**/
	display: inline-block;
	white-space: nowrap;
	padding: 5px 7px 4px 8px;
	margin-top: 4px;
	border-radius: 3px;
	border: 1px solid #2b2b2b;/**/
}

.tagcloud a:hover {
	 background: #00ccff;
	 color: #fff !important;
	 border: 1px solid #00ccff;
}


/**
 * 7.2 Content Sidebar Widgets
 * -----------------------------------------------------------------------------
 */

.content-sidebar .widget a {
	color: #2b2b2b;/**/
}

.content-sidebar .widget a:hover {
	color: #00ccff;
}

.content-sidebar .widget .widget-title {
	border-top: none;
	height: 40px;
	line-height: 40px;
	font-size: 18px;
	margin: 0;
	padding-top: 0;
	padding-left: 7px;
	text-transform: none;
	border-left: 3px solid #00aaff;
}

.textwidget.custom-html-widget ul {
	list-style-type: none;
	margin: 0;
}

.textwidget.custom-html-widget li {
	overflow: auto;
	border-top: 1px solid rgba(0, 0, 0, 0.1);/**/
}

.textwidget.custom-html-widget li:first-child {
	border-top: 0;
}
 
.textwidget.custom-html-widget li img {
	float: left;
	margin: 0 15px 0 0;
	width: 80px;
	height: 80px;
	object-fit: cover;
}
 
.textwidget.custom-html-widget li p{
	font-size: 14px;
	line-height: 1.4;
	margin-bottom: 0;
}


/**
 * 8.0 Footer
 * -----------------------------------------------------------------------------
 */

.site-footer,
.site-info,
.site-info a {
	color: #2b2b2b;/**/
}

.site-footer {
	background-color: #fff;
	border-top: 1px solid rgba(0, 0, 0, 0.1);/**/
}

.site-info {
	max-width: 1130px;
	padding: 20px 15px 19px;
	margin: 0 auto;
}

.site-info a:hover {
	color: #00ccff;
}


/**
 * 11.0 Media Queries
 * -----------------------------------------------------------------------------
 */
@media screen and (max-width: 800px) {
}

@media screen and (max-width: 782px) {
	body,
	button,
	input,
	select,
	textarea,
	blockquote {
		font-size: 15px;
	}

	.masthead-fixed .site-main {
		margin-top: 58px;
	}

	.site-content .entry-header {
		padding-top: 30px;
	}

	.search-box-wrapper {
		right: 114px;
		padding-left: 114px;
	}

	.search-toggle {
		margin-right: 57px;
	}

	.entry-title {
		font-size: 26px;
	}

	.site-content .entry-content,
	.site-content .entry-summary,
	.page-content {
		padding-top: 17px;
	}

	.wp-caption-text {
		font-size: 12px;
	}

	.entry-content figcaption {
		font-size: 14px !important;
	}

	.site-content footer.entry-meta {
		margin: -2px auto 30px;	
	}

	.hentry {
		margin: 0 auto 0;
	}

	.archive-header,
	.page-header {
		margin: 15px auto 0;
		padding-top: 0;
	}

	.related h3 {
		font-size: 16px;
	}

	.related li a {
		font-size: 14px;
	}

	.post-navigation,
	.image-navigation {
		margin: 0 auto 30px;
	}

	.content-sidebar .widget .widget-title {
		font-size: 16px;
	}

	.pacdc {
		margin: -2px auto 30px;
	}

	.pacds {
		margin: -2px auto 30px;
	}

	.pac8s {
		margin: 0 auto 1px;
	}
}

@media screen and (max-width: 480px) {
	.entry-title {
		font-size: 24px;
	}
}

@media screen and (max-width: 400px) {
	.affiliate-disclosure_widget {
		font-size: 11px;
	}

	.list-view .content-area {
		padding: 0 15px;
	}

	.list-view .site-content .hentry {
		margin: 0;
		min-height: 0;
		padding: 12px 0 12px;
	}

	.list-view .site-content .cat-links,
	.list-view .site-content .type-post .entry-content,
	.list-view .site-content .type-page .entry-content,
	.list-view .site-content .type-post .entry-summary,
	.list-view .site-content .type-page .entry-summary,
	.list-view .site-content footer.entry-meta {
		display: none;
	}

	.list-view .site-content .entry-title {
		font-size: 16px;
		font-weight: 700;
		line-height: 1.3;
		margin-bottom: 6px;
	}

	.list-view .site-content .post-thumbnail img {
		width: 100px;
		height: 100px;
		object-fit: cover;
	}

	.site-content .entry-header {
		padding-right: 15px;
		padding-left: 15px;
	}

	.site-content .entry-date a:before,
	.attachment .site-content span.entry-date:before {
		-webkit-font-smoothing: antialiased;
		display: inline-block;
		position: relative;
		content: '\f303';
		font-family: "Genericons";
		font-size: 16px;
		line-height: 1;
		vertical-align: text-top;
		top: 0;
		margin: 0;
	}

	.entry-content .edit-link a:before,
	.entry-meta .edit-link a:before {
		-webkit-font-smoothing: antialiased;
		display: inline-block;
		position: relative;
		content: '\f411';
		font-family: "Genericons";
		font-size: 16px;
		line-height: 1;
		vertical-align: text-top;
		top: 0;
		margin: 0;
	}

	.comments-area,
	.image-navigation,
	.page-content,
	.post-navigation,
	.related,
	.another,
	.site-content .entry-content,
	.site-content .entry-summary,
	.site-content footer.entry-meta {
		padding-right: 15px;
		padding-left: 15px;
	}

	.post-thumbnail {
		margin: 0 -15px 0 0;
	}
	
	.singular .post-thumbnail {
		margin: 0;
	}
	
	.singular .post-thumbnail img {
		width: auto;
		object-fit: contain;
	}

	.content-sidebar {
		padding: 15px 15px 0;
	}

	.archive-header,
	.page-header {
		border-bottom: 1px solid rgba(0, 0, 0, 0.1);/**/
		margin: 15px auto 0;
		padding-top: 0;
		padding-bottom: 15px;
	}

	.archive-title,
	.page-title {
		font-size: 14px;
		font-weight: 900;
		line-height: 1.3;
		margin: 0;
	}

	.content-sidebar .widget .widget-title {
		font-size: 15px;
	}

	.paging-navigation {
		margin: 30px 0 18px;
	}

	.sapd {
		margin: 0 auto;
		padding: 20px 0;
		border-bottom: 1px solid rgba(0, 0, 0, 0.1);/**/
	}

	.sapdc {
		margin: 0 auto;
		padding: 20px 0;
		border-bottom: 1px solid rgba(0, 0, 0, 0.1);/**/
	}
}

@media screen and (max-width: 320px) {
}

@media screen and (min-width: 401px) {
	.attachment span.entry-date:before,
	.entry-content .edit-link a:before,
	.entry-meta .edit-link a:before,
	.site-content .byline a:before,
	.site-content .comments-link a:before,
	.site-content .entry-date a:before,
	.site-content .featured-post:before,
	.site-content .full-size-link a:before,
	.site-content .parent-post-link a:before,
	.site-content .post-format a:before {
		-webkit-font-smoothing: antialiased;
		display: inline-block;
		font: normal 16px/1 Genericons;
		text-decoration: inherit;
		vertical-align: text-top;
		top: 0;
	}

	.list-view .site-content .hentry {
		padding-top: 0;
	}

	.list-view .site-content .hentry.has-post-thumbnail {
		border-top: 1px solid rgba(0, 0, 0, 0.1);
		padding-top: 0;
	}

	.list-view .site-content .hentry:first-of-type {
		border-top: 0;
		padding-top: 0;
	}

	.site-content .entry-header {
		padding-right: 30px;
		padding-left: 30px;
	}

	.archive-header,
	.comments-area,
	.image-navigation,
	.page-header,
	.page-content,
	.post-navigation,
	.related,
	.another,
	.site-content .entry-content,
	.site-content .entry-summary,
	.site-content footer.entry-meta {
		padding-right: 30px;
		padding-left: 30px;
	}

	.content-sidebar {
		padding: 30px 30px 0;
	}

	.site-content .has-post-thumbnail .entry-header {
		margin-top: 0;
	}
}

@media screen and (min-width: 594px) {
}

@media screen and (min-width: 673px) {
}

@media screen and (min-width: 783px) {
	.site-header {
		height: 57px;
	}

	.site-title {
		/* Search-toggle width = 57px */
		max-width: -webkit-calc(100% - 57px);
		max-width:         calc(100% - 57px);
	}

	.site-navigation li {
		border-top: none;
	}

	.masthead-fixed .site-main {
		margin-top: 58px;
	}

	/* Primary Navigation */

	.primary-navigation {
		font-size: 12px;
		text-transform: none;
	}

	.primary-navigation .nav-menu {
		border-bottom: 0;
		display: block;
	}
	
	.primary-navigation li {
		height: 57px;
		line-height: 57px;
	}

	.primary-navigation ul ul {
		background-color: #fff;/**/
		top: 58px;
	}

	.primary-navigation ul ul a {
		padding: 8px 12px;
	}

	.primary-navigation li:hover > a,
	.primary-navigation li.focus > a {
		background-color: #fff;/**/
		color: #00aaff;
	}

	.primary-navigation ul ul a:hover,
	.primary-navigation ul ul li.focus > a {
		background-color: #fff;/**/
		color: #00aaff;
	}

	.primary-navigation .menu-item-has-children > a:after,
	.primary-navigation .page_item_has_children > a:after {
		top: 26px;
	}
}

@media screen and (min-width: 810px) {
	.attachment .entry-attachment .attachment {
		margin-right: 0;
		margin-left: 0;
		max-width: 810px;
	}
}

@media screen and (min-width: 846px) {
}

@media screen and (min-width: 1008px) {
}

@media screen and (min-width: 1040px) {
	.site-content .has-post-thumbnail .entry-header {
		margin-top: -48px;
	}
}

@media screen and (min-width: 1080px) {
}

@media screen and (min-width: 1161px) {
	.search-box-wrapper {
		position: relative;
		top: -57px;
		margin: 0 auto -57px;
	}

	@-moz-document url-prefix(){
		.search-box-wrapper {
			top: -58px;
		}
	}
}


/**
 * 13.0 Dark Mode
 * -----------------------------------------------------------------------------
 */

@media (prefers-color-scheme: dark) {
	body,
	button,
	input,
	select,
	textarea {
		color: #eaeaea;/* O */
	}

	body {
		background: #202020;/* C */
	}

	hr {
		background-color: rgba(255, 255, 255, 0.1);/* C */
	}
	
	blockquote {
		color: #999;/* C */
		background-color: #2c2c2c;/* C */
	}

	blockquote:before{
		border-color: transparent #202020;/* C */
	}

	blockquote:after{
		border-color: transparent #202020;/* C */
	}

	.site {
		background-color: #202020;/* O */
	}

	.site-header {
		-webkit-backdrop-filter: blur(10px);
		backdrop-filter: blur(10px);
		background-color: rgba(32, 32, 32, 0.97);/* C */
		border-bottom: 1px solid rgba(255, 255, 255, 0.1);/* C */
	}

	path.Logo-First{
		fill: #fff;/* C */
	}

	.search-toggle {
	    background-color: rgba(0, 0, 0, 0);/* C */
	}

	.search-toggle:active,
	.search-toggle:focus,
	.search-toggle:hover{
		background-color: #202020;/* C */
	}

	.search-toggle.active{
		background-color: rgba(0, 0, 0, 0);/* C */
	}

	.search-toggle:before {
		color: #fff;/* C */
	}

	.search-box {
		background-color: #353535;/* C */
		padding: 12px;
	}

	.search-box .search-field {
		background-color: #202020;
		color: #fff;/* C */
	}

	.site-navigation li {
		border-top: 1px solid rgba(255, 255, 255, 0.1);/* O */
	}

	.site-navigation a {
		color: #fff;/* C */
	}

	.primary-navigation .nav-menu {
		border-bottom: 1px solid rgba(255, 255, 255, 0.1);/* O */
	}

	.menu-toggle {
		background-color: rgba(0, 0, 0, 0);/* C */
	}

	.menu-toggle:before {
		color: #eaeaea;/* C */
	}

	.menu-toggle:active,
	.menu-toggle:focus,
	.menu-toggle:hover {
		background-color: #202020;/* C */
	}

	.secondary-navigation {
		border-bottom: 1px solid rgba(255, 255, 255, 0.1);/* O */
	}

	.affiliate-disclosure_widget {
		background-color: #191919;/* C */
		border-bottom: 1px solid rgba(255, 255, 255, 0.1);/* C */
		color: #eaeaea;/* C */
	}

	.information_widget {
		background-color: #191919;/* C */
		border-bottom: 1px solid rgba(255, 255, 255, 0.1);/* C */
		color: #eaeaea;/* C */
	}

	.information_widget a {
		color: #eaeaea;/* C */
	}

	.information_widget a:active,
	.information_widget a:hover {
		color: #00ccff;/* C */
	}
	
	a.post-thumbnail:hover {
		background-color: #191919;/* O */
	}

	.entry-title a {
		color: #eaeaea;/* O */
	}

	.entry-date a {
		color: #8c8c8c;/* O */
	}

	.site-content .entry-header {
	background: linear-gradient(rgba(32,32,32,0.8),rgba(32,32,32,1) 20%);/* O */
    }

	.entry-meta {
		color: #8c8c8c;/* O */
	}

	.cat-links a {
		color: #eaeaea;/* O */
	}

	.entry-content figcaption {
		color: #eaeaea !important;/* O */
	}

	.affiliate-disclosure {
		border-top: 1px solid rgba(255, 255, 255, 0.1);/* c */
		border-bottom: 1px solid rgba(255, 255, 255, 0.1);/* c */
	    background-color: #191919;/* c */
	}

	.site-content .entry-content,
	.site-content .entry-summary,
	.page-content {
		background-color: #202020;/* O */
	}

	.gallery-caption {
    background-color: rgba(0, 0, 0, 0.7);
	}
	
	.related li {
		border-top: 1px solid rgba(255, 255, 255, 0.1);/* C */
	}

	.related li a {
		color: #eaeaea;/* C */
	}

	.another li {
		border-top: 1px solid rgba(255, 255, 255 0.1);/* C */
	}

	.liveblog-entry {
		border-top: 1px solid rgba(255, 255, 255, 0.1);/* C */
	}

	.nav-links {
		border-top: 1px solid rgba(255, 255, 255, 0.1);/* O */
	}

	.post-navigation a,
	.image-navigation .previous-image,
	.image-navigation .next-image {
		border-bottom: 1px solid rgba(255, 255, 255, 0.1);/* O */
	}

	.post-navigation .meta-nav {
		color: #8c8c8c;/* O */
	}

	.post-navigation a,
	.image-navigation a {
		color: #eaeaea;/* O */
	}

	.paging-navigation {
		border-top: 1px solid #666;/* C */
		margin: 30px 0;
	}

	.paging-navigation a {
		color: #eaeaea;/* O */
	}

	.archive-header,
	.page-header {
		background-color: #202020;/* C */
		border-bottom: 1px solid rgba(255, 255, 255, 0.1);/* C */
	}

	.content-sidebar {
		border-top: 1px solid rgba(255, 255, 255, 0.1);/* O */
	}

	.content-sidebar .widget .widget-title {
		color: #eaeaea;/* O */
	}

	.content-sidebar .widget a {
		color: #eaeaea;/* C */
	}

	.content-sidebar .widget_archive li,
	.content-sidebar .widget_categories li,
	.content-sidebar .widget_links li,
	.content-sidebar .widget_meta li,
	.content-sidebar .widget_nav_menu li,
	.content-sidebar .widget_pages li,
	.content-sidebar .widget_recent_comments li,
	.content-sidebar .widget_recent_entries li,
	.content-sidebar .widget_categories li ul,
	.content-sidebar .widget_nav_menu li ul,
	.content-sidebar .widget_pages li ul,
	.content-sidebar .widget_text li ul {
		border-color: rgba(255, 255, 255, 0.1);/* O */
	}

	.textwidget.custom-html-widget li {
		border-top: 1px solid rgba(255, 255, 255, 0.1);/* C */
	}
	
	.tagcloud a {
		color: #eaeaea !important;/* C */
		border: 1px solid #eaeaea;/* C */
	}

	.widget_categories {
		background: #202020;/* C */
	}

	.widget_categories::before {
		border-color: transparent transparent #eaeaea #eaeaea;/* C */
	}

	.widget_categories select {
		color: #eaeaea;/* C */
		border: 1px solid #eaeaea;/* C */
		background: #202020;/* C */
	}

	.widget_archive {
		background: #202020;/* C */
	}

	.widget_archive::before {
		border-color: transparent transparent #eaeaea #eaeaea;/* C */
	}

	.widget_archive select {
		color: #eaeaea;/*  */
		border: 1px solid #eaeaea;/* C */
		background: #202020;/* C */
	}

	.widget_categories {
		background: #202020;/* C */
	}

	.widget_archive {
		background: #202020;/* C */
	}

	.wpcf7 input[type="text"],
	.wpcf7 input[type="email"],
	.wpcf7 textarea {
		background-color: #333;/* O */
		color: #eaeaea;/* O */
	}
	
	.x-icon:before {
		background-image: url("https://www.applelinkage.com/wp/wp-content/uploads/2023/07/x-icon_inverted.png");/* C */
	}
	
	.threads-icon:before {
		background-image: url("https://www.applelinkage.com/wp/wp-content/uploads/2023/07/threads-icon_inverted.png");/* C */
	}
	
	.bluesky-icon:before {
		background-image: url("https://www.applelinkage.com/wp/wp-content/uploads/2024/11/bluesky-icon_inverted.png");/* C */
	}
	
	.facebook-icon:before {
		background-image: url("https://www.applelinkage.com/wp/wp-content/uploads/2023/07/facebook-icon_inverted.png");/* C */
	}

	.pacd {
		border-top: 1px solid rgba(255, 255, 255, 0.1);/* c */
	}

	.pacdc {
		border-top: 1px solid rgba(255, 255, 255, 0.1);/* c */
	}

	.site-footer,
	.site-info,
	.site-info a {
		color: #eaeaea;/* C */
	}

	.site-footer {
		background-color: #202020;/* C */
		border-top: 1px solid rgba(255, 255, 255, 0.1);/* C */
	}
}

@media (max-width: 400px) and (prefers-color-scheme: dark) {
	.list-view .site-content .hentry {
		border-bottom: 1px solid rgba(255, 255, 255, 0.1);/* O */
	}

	.sapd {
		border-bottom: 1px solid rgba(255, 255, 255, 0.1);/* C */
	}

	.sapdc {
		border-bottom: 1px solid rgba(255, 255, 255, 0.1);/* C */
	}
}

@media (min-width: 401px) and (prefers-color-scheme: dark) {
	.list-view .site-content .hentry {
		border-top: 1px solid rgba(255, 255, 255, 0.1);/* C */
	}

	.list-view .site-content .hentry {
		border-bottom: none;
	}

	.list-view .site-content .hentry.has-post-thumbnail {
		border-top: 1px solid rgba(255, 255, 255, 0.1);/* c */
	}
}

@media (min-width: 783px) and (prefers-color-scheme: dark) {
	.site-navigation li {
		border-top: none;
	}

	.primary-navigation .nav-menu {
		border-bottom: none;
	}

	.entry-content {
		border-top: none;
	}

	.content-sidebar {
		border-top: none;
	}

	.primary-navigation ul ul {
		background-color: #202020;/* C */
	}

	.primary-navigation li:hover > a,
	.primary-navigation li.focus > a {
		background-color: #202020;/* C */
	}
}